Subject: Re: grep.exe - Unable to Locate DLL
From: Wolfgang Fritz <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jul 2002 07:13:11 +0200
Newsgroups: gmane.os.cygwin

Brian McDonald wrote:
> Hi everyone,
> 
> I'm building the GNU tools on my W2K machine and to do
> that I'm using Cygwin 1.3.11-3 (default config). I'm
> at the step where I'm just setting up the build
> environment.
> 
> When I type:
> 
> $ export PREFIX=`pwd`/install
> 
> and then
> 
> $ set | grep PREFIX
> 
> (just to check the value of the variable) I get the
> following pop-up error dialogue box:
> 
> "grep.exe - Unable to Locate DLL
> 
> The DLL cygpcre.dll could not be found in the
> specified path. ..."
> 
> Why is this happening and how do I fix it?

I had this problem after an upgrade. Some packages got deinstalled but 
the new versions did not get installed. There are situations where this 
can happen. You may find more information about that in the list archives.

Fix:

1. Locate the package which contains the missing file(s):
http://www.cygwin.com/packages/

2. Reinstall this package.

That worked for me.

Wolfgang

> 
> Motivus
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/